.btn-nara { 
  color: #FFFFFF; 
  background-color: #EC7555; 
  border-color: #EE8366; 
} 
 
.btn-nara:hover, 
.btn-nara:focus, 
.btn-nara:active, 
.btn-nara.active, 
.open .dropdown-toggle.btn-nara { 
  color: #FFFFFF; 
  background-color: #E95B35; 
  border-color: #EE8366; 
} 
 
.btn-nara:active, 
.btn-nara.active, 
.open .dropdown-toggle.btn-nara { 
  background-image: none; 
} 
 
.btn-nara.disabled, 
.btn-nara[disabled], 
fieldset[disabled] .btn-nara, 
.btn-nara.disabled:hover, 
.btn-nara[disabled]:hover, 
fieldset[disabled] .btn-nara:hover, 
.btn-nara.disabled:focus, 
.btn-nara[disabled]:focus, 
fieldset[disabled] .btn-nara:focus, 
.btn-nara.disabled:active, 
.btn-nara[disabled]:active, 
fieldset[disabled] .btn-nara:active, 
.btn-nara.disabled.active, 
.btn-nara[disabled].active, 
fieldset[disabled] .btn-nara.active { 
  background-color: #EC7555; 
  border-color: #EE8366; 
} 
 
.btn-nara .badge { 
  color: #EC7555; 
  background-color: #FFFFFF; 
}


.btn-vde { 
  color: #FFFFFF; 
  background-color: #9CBE9D; 
  border-color: #94B896; 
} 
 
.btn-vde:hover, 
.btn-vde:focus, 
.btn-vde:active, 
.btn-vde.active, 
.open .dropdown-toggle.btn-vde { 
  color: #FFFFFF; 
  background-color: #639766; 
  border-color: #94B896; 
} 
 
.btn-vde:active, 
.btn-vde.active, 
.open .dropdown-toggle.btn-vde { 
  background-image: none; 
} 
 
.btn-vde.disabled, 
.btn-vde[disabled], 
fieldset[disabled] .btn-vde, 
.btn-vde.disabled:hover, 
.btn-vde[disabled]:hover, 
fieldset[disabled] .btn-vde:hover, 
.btn-vde.disabled:focus, 
.btn-vde[disabled]:focus, 
fieldset[disabled] .btn-vde:focus, 
.btn-vde.disabled:active, 
.btn-vde[disabled]:active, 
fieldset[disabled] .btn-vde:active, 
.btn-vde.disabled.active, 
.btn-vde[disabled].active, 
fieldset[disabled] .btn-vde.active { 
  background-color: #9CBE9D; 
  border-color: #94B896; 
} 
 
.btn-vde .badge { 
  color: #9CBE9D; 
  background-color: #FFFFFF; 
}
.btn-gui { 
  color: #FFFFFF; 
  background-color: #953536; 
  border-color: #893132; 
} 
 
.btn-gui:hover, 
.btn-gui:focus, 
.btn-gui:active, 
.btn-gui.active, 
.open .dropdown-toggle.btn-gui { 
  color: #FFFFFF; 
  background-color: #602223; 
  border-color: #893132; 
} 
 
.btn-gui:active, 
.btn-gui.active, 
.open .dropdown-toggle.btn-gui { 
  background-image: none; 
} 
 
.btn-gui.disabled, 
.btn-gui[disabled], 
fieldset[disabled] .btn-gui, 
.btn-gui.disabled:hover, 
.btn-gui[disabled]:hover, 
fieldset[disabled] .btn-gui:hover, 
.btn-gui.disabled:focus, 
.btn-gui[disabled]:focus, 
fieldset[disabled] .btn-gui:focus, 
.btn-gui.disabled:active, 
.btn-gui[disabled]:active, 
fieldset[disabled] .btn-gui:active, 
.btn-gui.disabled.active, 
.btn-gui[disabled].active, 
fieldset[disabled] .btn-gui.active { 
  background-color: #953536; 
  border-color: #893132; 
} 
 
.btn-gui .badge { 
  color: #953536; 
  background-color: #FFFFFF; 
}

.btn-cafe { 
  color: #FFFFFF; 
  background-color: #D4B48D; 
  border-color: #CAA272; 
} 
 
.btn-cafe:hover, 
.btn-cafe:focus, 
.btn-cafe:active, 
.btn-cafe.active, 
.open .dropdown-toggle.btn-cafe { 
  color: #FFFFFF; 
  background-color: #af7c41; 
  border-color: #CAA272; 
} 
 
.btn-cafe:active, 
.btn-cafe.active, 
.open .dropdown-toggle.btn-cafe { 
  background-image: none; 
} 
 
.btn-cafe.disabled, 
.btn-cafe[disabled], 
fieldset[disabled] .btn-cafe, 
.btn-cafe.disabled:hover, 
.btn-cafe[disabled]:hover, 
fieldset[disabled] .btn-cafe:hover, 
.btn-cafe.disabled:focus, 
.btn-cafe[disabled]:focus, 
fieldset[disabled] .btn-cafe:focus, 
.btn-cafe.disabled:active, 
.btn-cafe[disabled]:active, 
fieldset[disabled] .btn-cafe:active, 
.btn-cafe.disabled.active, 
.btn-cafe[disabled].active, 
fieldset[disabled] .btn-cafe.active { 
  background-color: #D4B48D; 
  border-color: #CAA272; 
} 
 
.btn-cafe .badge { 
  color: #D4B48D; 
  background-color: #FFFFFF; 
}
.btn-azu { 
  color: #FFFFFF; 
  background-color: #8ABFD1; 
  border-color: #9AC8D8; 
} 
 
.btn-azu:hover, 
.btn-azu:focus, 
.btn-azu:active, 
.btn-azu.active, 
.open .dropdown-toggle.btn-azu { 
  color: #FFFFFF; 
  background-color: #4a9cb1; 
  border-color: #9AC8D8; 
} 
 
.btn-azu:active, 
.btn-azu.active, 
.open .dropdown-toggle.btn-azu { 
  background-image: none; 
} 
 
.btn-azu.disabled, 
.btn-azu[disabled], 
fieldset[disabled] .btn-azu, 
.btn-azu.disabled:hover, 
.btn-azu[disabled]:hover, 
fieldset[disabled] .btn-azu:hover, 
.btn-azu.disabled:focus, 
.btn-azu[disabled]:focus, 
fieldset[disabled] .btn-azu:focus, 
.btn-azu.disabled:active, 
.btn-azu[disabled]:active, 
fieldset[disabled] .btn-azu:active, 
.btn-azu.disabled.active, 
.btn-azu[disabled].active, 
fieldset[disabled] .btn-azu.active { 
  background-color: #8ABFD1; 
  border-color: #9AC8D8; 
} 
 
.btn-azu .badge { 
  color: #8ABFD1; 
  background-color: #FFFFFF; 
}

.tituloevento
{
	 
	padding:5px; 
	border-radius: 5px; 
	font-weight:bold; 
	color:#fff; 
	text-shadow: 1px 1px #888;
	
}
A.ora:link, A.ora:visited {
 text-decoration: none;
 color: #EC7555;
}
A.ora:active, A.ora:hover {
 text-decoration: none;
 color: #E95B35;
}
.icono {
	font-size:24pt;
	color:#000;
	
}
.icosi {
	font-size:24pt;
	color:#fff;
	background-color:#337ab7;
}